﻿/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
p {
	margin: 0in;
	margin-bottom: .0001pt;
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
LI.p {
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}

h1 {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: 24.0pt;
	margin-left: 1pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: Verdana;
	font-weight: normal;
	text-underline: single;
	text-decoration: underline;
}
LI.h1 {
	text-align: center;
	font-size: 12.0pt;
	font-family: Verdana;
	font-weight: normal;
	text-underline: single;
	text-decoration: underline;
}

h2 {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	font-size: 10.0pt;
	font-family: Verdana;
	font-style: italic;
}
LI.h2 {
	font-size: 10.0pt;
	font-family: Verdana;
	font-style: italic;
}

h3 {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: .5in;
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
	font-style: italic;
}
LI.h3 {
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
	font-style: italic;
}

p.Toc3 {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .0001pt;
	margin-left: 2.0in;
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Toc3 {
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.Header {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1.3in;
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Header {
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}

a:link {
	font-family: Verdana;
	color: #0000ff;
	font-weight: bold;
	text-underline: single;
	text-decoration: underline;
}
span.Hyperlink {
	font-family: Verdana;
	color: #0000ff;
	font-weight: bold;
	text-underline: single;
	text-decoration: underline;
}
a:visited {
	color: #606420;
	text-underline: single;
	text-decoration: underline;
}
span.HyperlinkFollowed {
	color: #606420;
	text-underline: single;
	text-decoration: underline;
}
p.Bylawtitle {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1pt;
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
	x-next-class: Bylawtitle;
	x-next-type: p;
}
LI.p-Bylawtitle {
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.bylawtitleline {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 30.0pt;
	margin-left: 1pt;
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
	text-underline: single;
	text-decoration: underline;
}
LI.p-bylawtitleline {
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
	text-underline: single;
	text-decoration: underline;
}

p.left {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	text-indent: .5in;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-left {
	text-indent: .5in;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.number {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: .5in;
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-number {
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.tabletext {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1pt;
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-tabletext {
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.hyperlink {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1pt;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	text-underline: single;
	text-decoration: underline;
}
LI.p-hyperlink {
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	text-underline: single;
	text-decoration: underline;
}

p.schedule {
	margin-top: 24.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	font-size: 12.0pt;
	font-family: Verdana;
}
LI.p-schedule {
	font-size: 12.0pt;
	font-family: Verdana;
}

p.signature {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: right;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-signature {
	text-align: right;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.image {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-image {
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.tabletextbi {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1pt;
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
}
LI.p-tabletextbi {
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
}

p.left2 {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-left2 {
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.1a {
	margin-top: .25in;
	margin-right: 1pt;
	margin-bottom: .25in;
	margin-left: .5in;
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
}
LI.p-1a {
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
}

p.indent {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: .5in;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-indent {
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.abc {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	font-size: 10.0pt;
	font-family: Verdana;
	x-next-class: abc;
	x-next-type: p;
	margin-left: 0in;
	line-height: Normal;
}
LI.p-abc {
	font-size: 10.0pt;
	font-family: Verdana;
	line-height: Normal;
}

p.ii {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1.5in;
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-ii {
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.i {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1.0in;
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-i {
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.iiA {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 2.0in;
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-iiA {
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

OL {
	margin-top: 0px;
	margin-bottom: 0px;
}
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
